Subject: [Last-Call] Secdir last call review of draft-ietf-detnet-mpls-over-tsn-05

From: Yoav Nir via Datatracker <[email-masked]>
Date: Fri, 29 Jan 2021 14:06:23 -0800

Reviewer: Yoav Nir
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
 Document editors and WG chairs should treat these comments just like any other
last call comments.

The document links to two external documents, one dedicated to security
considerations for DetNet, the other for DetNet over MPLS, both documents are
works in progress. This is a good use of security considerations by reference.
For the specific issues regarding MPLS over TSN, the short section provides
adequate details.